/*
Theme Name:     innovation child
Description:    Make your modifications to Innovation in this child theme.
Theme URI: 		http://demo.themeruby.com/innovation
Author: 		THEME RUBY
Author URI: 	http://themeruby.com
Template:      	innovation
Tags:           white, two-columns, right-sidebar, responsive-layout, custom-colors, translation-ready
*/
@import url('../innovation/style.css');

/* Your CSS code goes here
-------------------------------------- */
.btn {
text-align:center;
}
.days .btn {
width: 100%;
text-transform: uppercase;	
}

.days h3 {
color: #fff;
line-height: 30px;
}
.btn-black {
	background: #000;
}
.btn-white {
	background: #fff;
	color: #333;
}
.btn-buy {
	background: #FBB040;
}
.btn-buy.soldout {
	background: #F2070B;
}
.btn-block {
  display: block;
  width: 100%;
}
.single-page-header.is-color-bg {
	background:url(/wp-content/uploads/2016/06/style2-BG.jpg) no-repeat scroll center center #999; 
	background-size: cover;	
}
.single-page-header.is-color-bg h1{
	color: rgb(255, 255, 255);
	text-shadow: black 0.1em 0.1em 0.2em;
}
.feat-wrap {
	margin-top: 0;
}
/* Sample Sweden
-------------------------------------- */
.menu-item-3702 {
	background-color: #005B97;
}
/* Spring Sessions
-------------------------------------- */
.spring-page-header.is-color-bg {
	background:url(../innovation-child/images/springHeader.jpg) no-repeat scroll center center #999; 
	background-size: cover;	
}
.spring-page-header.is-color-bg h1{
	color: rgb(255, 255, 255);
	text-shadow: black 0.1em 0.1em 0.2em;
}
.spring-page-header.single-header-fw {
    height: 320px;
}
.spring .footer-area {
	
	background-color: #c52127!important;
}
.spring .post-title {
	color: #c52127;
}
.spring .entry h1,.spring .entry h2,.spring .entry h3,.spring .entry h4,.spring .entry h5,.spring .entry h6 {
	
	color: #c52127!important;

}
.btn-spring {
	background-color: #c52127;
}
.btn-spring > .post-title  {
	color: #fff;
}
/* Spring Sessions NAV
-------------------------------------- */
.nav-bar-wrap.spring{
    background-color: #c52127!important;
}
/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.full-size-bg.single-header-fw.has-bg-image{
	height: 100%;
}